[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLRPositionLinks

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lresources.pp line 285

`type TLRPositionLinks = class`
`public`
`constructor Create;`
`destructor Destroy; override;`
`procedure Clear;`
`procedure Sort();`
`function IndexOf();`
`function IndexOfRange();`
`procedure SetPosition();`
`procedure Add();`
`property LFM: Int64; [rw]`
`property LRS: Int64; [rw]`
`property Data: Pointer; [rw]`
`property Count: Integer; [rw]`
`end;`

## Inheritance

`TLRPositionLinks`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .